.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0; /* Stay at the top */
    right: 0;
    background-color: #111; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
    float: right;
    color: white !important;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
}

.seriesResult {
    display: none;
    border: 1px solid silver;
    border-top: 0;
    overflow: auto;
    box-sizing: border-box;
    max-height: 93px;
    text-align: center;
    width: 100%;
    background: #fff;
    padding: 0;
}

#allSeriesSearch {
    z-index: 50;
    width: 250px;
    margin-top: 50px;
    position: absolute;
}

.star_img {
    width: 12px;
    height: 12px;
}

.seriesResult a {
    text-decoration: none;
    color: black;
    padding: 10px;
    display: block;
}

.home {
    float: left;
    color: white;
    padding: 15px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: white;
    display: block;
    transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
    color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .5s;
    padding: 20px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

    .sidenav a {
        font-size: 18px;
    }
}

#topnav {
    overflow: auto;
    background-color: #ffffff00;
    z-index: 10;
    width: 100%;
}

@keyframes heartbeat {
    0% {
        transform: scale(.9);
    }
    20% {
        transform: scale(1);
    }
    40% {
        transform: scale(.9);
    }
    60% {
        transform: scale(1);
    }
    80% {
        transform: scale(.9);
    }
    100% {
        transform: scale(.9);
    }
}

#start {
    padding-top: 0px;
}

.brazzersbtn {
    animation: heartbeat 2s infinite;
    background-color: #ffc107;
    border-radius: 6px;
    display: inline-block;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    padding: 14px 20px;
    text-decoration: none;
    margin: 15px;
    color: black;
}

.navopen {
    color: black;
    float: right;
    padding: 20px;
    /* width: 26px; */
    font-size: 30px;
}

#filter {
    width: 100%;
    padding: 6px 20px;
    margin: 10px 0px;
    float: left;
    box-sizing: border-box;
}

.dropdown .dropbtn {
    border: 0;
    background-color: #00000000;
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: white;
    display: block;
    transition: 0.3s;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #333;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 18px;
    margin-left: 10px;
    color: white;
    display: block;
    transition: 0.3s;
}

.show {
    display: contents !important;
}

.flex-container {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: normal;
    align-content: stretch;
}

.flex-items:nth-child(1) {
    display: block;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: auto;
    order: 0;
}

.flex-items:nth-child(2) {
    display: block;
    flex-grow: 4;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: flex-start;
    order: 0;
}

.flex-items:nth-child(3) {
    display: block;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: auto;
    order: 0;
}

#seriesListUL {
    padding: 0;
    margin: 0;
}

/* #topnav{ */
/* position: fixed; */
/* top: 0; */
/* } */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}

#allSeriesSearch {
    z-index: 100;
}
